## libcxgb3 1.3.0

=== debian/changelog ===
libcxgb3 (1.3.0-1) unstable; urgency=low

  * New upstream release.
    - Support device IDs 0x35 and 0x36.
    - Support sq_sig_all QP attribute.
    - Other fixes.
  * Use libibverbs 1.1.3 feature to move plugin to /usr/lib/libibverbs
    to fix multiple problems with a not-exactly-shlib in /usr/lib.
  * Fix debian/watch file to avoid bad uversionmangle pattern.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Change build system from cdbs to debhelper 7.
  * Update maintainer and set DM-Upload-Allowed to yes.  (Closes: #632105)
  * Acknowledge NMU (Closes: #621552).
  * Update to Standards-Version: 3.9.2.

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 06 Jul 2011 23:39:20 -0700

libcxgb3 (1.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621552).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 17:59:17 +0200

libcxgb3 (1.2.2-2) unstable; urgency=low

  * Update to Standards-Version: 3.8.2.
  * Move -dbg package to section debug.

 -- Roland Dreier <rolandd@cisco.com>  Thu, 25 Jun 2009 13:39:19 -0700

libcxgb3 (1.2.2-1) unstable; urgency=low

  * New upstream release.
    - Handle firmware versions 5.x through 7.x (kernels 2.6.25 to at
      least 2.6.27, and possibly newer).
  * Update debian/watch file so that -latest tarball link doesn't look
    like a new upstream release.

 -- Roland Dreier <rolandd@cisco.com>  Fri, 08 Aug 2008 14:25:17 -0700

libcxgb3 (1.1.5-1) unstable; urgency=low

  * Initial Release.  (Closes: #474069)

 -- Roland Dreier <rolandd@cisco.com>  Wed, 02 Apr 2008 20:54:23 -0700
