=== debian/control ===
Source: libcxgb3
Priority: extra
Maintainer: Roland Dreier <roland@digitalvampire.org>
DM-Upload-Allowed: yes
Build-Depends: autoconf, automake, libtool, debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.openfabrics.org/

Package: libcxgb3-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.3)
Description: Userspace driver for Chelsio T3-based iWARP adapters
 libcxgb3 is a device-specific driver for Chelsio T3-based iWARP (RDMA
 over IP/ethernet) adapters for the libibverbs library.  This allows
 userspace processes to access Chelsio iWARP hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libcxgb3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcxgb3-1 (= ${binary:Version})
Description: Development files for the libcxgb3 driver
 libcxgb3 is a device-specific driver for Chelsio T3-based iWARP (RDMA
 over IP/ethernet) adapters for the libibverbs library.  This allows
 userspace processes to access Chelsio iWARP hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libcxgb3 that may be linked
 directly to an application, which may be useful for debugging.

Package: libcxgb3-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libcxgb3-1 (= ${binary:Version})
Description: Debugging symbols for the libcxgb3 driver
 libcxgb3 is a device-specific driver for Chelsio T3-based iWARP (RDMA
 over IP/ethernet) adapters for the libibverbs library.  This allows
 userspace processes to access Chelsio iWARP hardware directly with
 low latency and low overhead.
 .
 This package contains the debugging symbols associated with
 libcxgb3-1. They will automatically be used by gdb for debugging
 libcxgb3-related issues.
