## libcxgb3 1.3.1

=== debian/changelog ===
libcxgb3 (1.3.1-1) unstable; urgency=low

  * New upstream release.
    - Don't reflush QP that's already flushed.
  * Update maintainer and remove DM-Upload-Allowed now that I'm a DD.
  * Update to Standards-Version: 3.9.3.

 -- Roland Dreier <rbd@debian.org>  Sat, 16 Jun 2012 17:51:36 -0700
