=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libcxgb3
 Priority: extra
-Maintainer: Roland Dreier <roland@digitalvampire.org>
-DM-Upload-Allowed: yes
+Maintainer: Roland Dreier <rbd@debian.org>
 Build-Depends: autoconf, automake, libtool, debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://www.openfabrics.org/
