=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libcxgb3-1-dbg

override_dh_auto_configure:
	aclocal --force
	libtoolize --install --copy --force
	autoconf --force
	autoheader --force
	automake --add-missing --copy --force-missing --foreign
	dh_auto_configure

override_dh_makeshlibs:
