=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
  http://www.openfabrics.org/downloads/cxgb3/libcxgb3-([0-9.]+)\.tar\.gz
